Connection Field Query
Returns the source fields available on a connection for a given source configuration.
🚧 Deprecated
Use
POST /api/connections/{id}/modelsync/source/fieldsinstead. Available in API version 2024-02-08 and later.
Authentication
AuthorizationBasic
This is the Polytomic deployment key (on-premises only)
OR
AuthorizationBearer
This is the Polytomic API key
Path parameters
id
Headers
X-Polytomic-Version
Request
This endpoint expects an object.
query
Response
OK
data
Fields the source connection provides for the given configuration
Errors
400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error
